body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    font-family: 'Signika', sans-serif;
    
}


.jumbo-color {
    background-image: radial-gradient(ellipse at top left, #41bece, #3F51B5, #55167d);
    color: cornsilk;
}

.card-hotel {
    width: 180px;
    margin-top: 1rem;
    padding: 2px 10px;
}

.description{
    padding: 15px 10px;
    font-size: 14px;
}


.footer{
    background-color: rgba(4, 110, 124, 0.795);
    margin-top: auto;
    
}

.color-links a{
    color: black;
}

.color-links a:hover{
    opacity: 50%;
}

.social-icon{
    font-size:2rem;
    color: rgb(0, 5, 10);
}